[Mixer]
INTENSITY_PLAYBACK_MAX=12288
INTENSITY_RECORD_MAX=12288

[PANELICON]
NAME=Xonar U3 Audio Center

[ICON]
PANEL=Xonar U3 Audio.ico

[MAIN]
TITLENAME =ASUS Xonar U3 Audio

[TITLE]
NAME=ASUS Xonar U3 Audio

[PRODUCT]
NAME=ASUS Xonar U3 Audio
STARTFOLDERNAME=ASUS Xonar U3 Audio
SHOWEULA=1

[CORPNAME]
NNAME=ASUS

[MISCELLANEOUS]
TRAYTEXT=ASUS Xonar U3 Audio

[INFOCORP]
one= ASUS Xonar U3 Audio
two= Copyright (C)2003-2010 ASUS


[INST]
PROXYCPL=1
CUSTOMAPP=1
PROXYCPLAP=Program\XonarU3AudioCenter.exe

[CUSTOMAPP]
CUSTOMDIR=Program
CUSTOMFILE=XonarU3AudioCenter.exe
CUSTOMNAME=Xonar U3 Audio Center
CUSTOMREGISTERFILE=CmUSBDev.dll

[SETUP]
ALLOW_PREINSTALL=1